Last modified: 2013-06-10 05:12:21 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 49073 - In RTL, checkmark for selected input method overlaps text in ime menu
In RTL, checkmark for selected input method overlaps text in ime menu
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UniversalLanguageSelector (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Santhosh Thottingal
:
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2013-06-03 07:30 UTC by Niklas Laxström
Modified: 2013-06-10 05:12 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screenshot of the issue (13.35 KB, image/png)
2013-06-03 07:30 UTC, Niklas Laxström
Details

Description Niklas Laxström 2013-06-03 07:30:18 UTC
Created attachment 12439 [details]
Screenshot of the issue

See screenshot
Comment 1 Santhosh Thottingal 2013-06-07 07:25:20 UTC
Addressed in Ib3fc2409958e8be8522a2f4072181dce434a76e3

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links